package math.fibo;

import math.utils.*;

public class Fibo07{
	public static void main(String[] args) {
		long n = 10000;
		Util.print(n);
		Fibo fibo = new Fibo(n);
		Util.print(fibo);
		int[] stat = fibo.stats();
		ArrayUtil.print(stat);
	}
}
